cancel
Showing results for 
Search instead for 
Did you mean: 

Is Prognosis 11.5 Compatible With NSK L19.08?

Highlighted
05 Base Camper

Is Prognosis 11.5 Compatible With NSK L19.08?

Hello,

 

Anytime this week, we will upgrade our DR HPE NonStop X operating system, from L19.03 to L19.08. Is Prognosis 11.5 compatible with this new NSK release?

 

An immediate reply will be highly appreciated.

 

Regards,

 

Raymond

 

1 REPLY 1
Highlighted
05 Base Camper

Re: Is Prognosis 11.5 Compatible With NSK L19.08?

Our company upgraded our Dev system from L19.03 to L19.08 a couple weeks ago and 11.5 works just fine. 

Webinar: Top Ten Predictions in Retail Payments for 2020

Join IR, Celent and your peers as we discuss the top ten predictions for retail payments in 2020 and how evolving your payment solutions will help you stay ahead of your customers’ expectations ...

Join Webinar
Top Liked Members